### Virtual Method

# Peas ExtensionSet extension_removed

#### Declaration [src]

    void
    extension_removed (
      PeasExtensionSet* set,
      PeasPluginInfo* info,
      PeasExtension* exten
    )

#### Description [src]

Signal class handler for the `PeasExtensionSet::extension-removed` signal.

#### Parameters

`info`

  Type: `PeasPluginInfo`

  No description available.

  The data is owned by the caller of the method.

`exten`

  Type: `PeasExtension`

  No description available.

  The data is owned by the caller of the method.